Package org.eclipse.graphiti.ui.internal

# Class T

java.lang.Object
org.eclipse.graphiti.internal.util.AbstractTracer
org.eclipse.graphiti.ui.internal.T

public final class T extends AbstractTracer
This class inherits from `org.eclipse.graphiti.util.AbstractTracer`. Use it to add trace output for the plugin `org.eclipse.graphiti.ui`

See Also:
  - `AbstractTracer`

## Method Summary

Modifier and Type
Method
Description
`static T`
`racer()`
returns an instance of `org.eclipse.graphiti.util.AbstractTracer`

### Methods inherited from class org.eclipse.graphiti.internal.util.AbstractTracer

`debug, debug, debug, entering, error, error, error, exiting, exiting, getInfoAlwaysTrue, info, info, info, log, log, setDebugLogging, setInfoAlwaysTrue, setInfoLogging, warning, warning, warning`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### racer

public static T racer()
returns an instance of `org.eclipse.graphiti.util.AbstractTracer`